html {
  background-color: black;
  overflow: hidden;
}

body {
  margin: 0;
  height: 100%;
}

body * {
  font-family: Roboto, "Trebuchet MS", Helvetica, sans-serif;
  line-height: 1.15;
  color: white;
  box-sizing: border-box;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  background-color: #76413f;
}

header h1 {
  padding: .5em 1em;
  font-size: 1em;
  font-weight: bold;
}

header img {
  height: 2em;
  display: inline;
  vertical-align: middle;
}

header a, footer a, nav li.active {
  text-decoration: none;
  color: #bca330;
}

section {
  clear: both;
  width: 100%;
  height: calc(100vh - 3em);
  margin-top: 3em;
  display: flex;
}

section > div:not(.gutter) {
  float: left;
  width: 50%;
  height: 100%;
}

nav {
  padding: .25em;
}

nav * {
  line-height: 1;
}

nav li {
  display: inline;
  font-weight: bold;
  cursor: pointer;
}

nav li + li {
  padding-left: 1em;
}

div.gutter {
  cursor: s-resize;
  height: 100%;
  background: #76413f;
}

video, iframe {
  width: 100%;
  height: 100%;
}

iframe {
  height: calc(100% - 1.5em);
}

footer {
  position: fixed;
  left: 0;
  top: 3em;
  padding: .5em .5em .5em 1em;
}

footer > * {
  font-size: .75em;
}

/* Less than 768px */
@media screen and (max-width: 768px) {
  section {
    display: block;
  }

  section > div:not(.gutter) {
    float: inherit;
    width: 100% !important;
    height: 40%;
  }

  div#pad {
    height: 60%;
  }

  div.gutter {
    display: none;
  }

  video {
    height: 100%;
  }

  iframe {
    height: calc(100% - 1.5em);
  }
}
